CppUnit project page | FAQ

Classes
AutoRegisterSuite.h File Reference
`#include <cppunit/extensions/TestSuiteFactory.h>`
`#include <cppunit/extensions/TestFactoryRegistry.h>`
`#include <string>`
Include dependency graph for AutoRegisterSuite.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | AutoRegisterSuite< TestCaseType >
| (Implementation) Automatically register the test suite of the specified type. More...
class | AutoRegisterRegistry
| (Implementation) Automatically adds a registry into another registry. More...

| Send comments to: CppUnit Developers